#banner {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  width: 300px;
  height: 250px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  left: -8px;
  top: -8px;
  background-color: #EC0000;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  opacity: 0;
}

#banner img, #banner div {
  position: absolute;
}

#banner div {
  text-align: center;
}

@keyframes play{
  from { background-position: 250px;  }
  to   { background-position: 500px;  }
}
@-webkit-keyframes play{
  from { background-position: 250px;  }
  to   { background-position: 500px;  }
}
@-moz-keyframes play{
  from { background-position: 250px;  }
  to   { background-position: 500px;  }
}

@keyframes playtwo {
  from { background-position: 0px;  }
  to   { background-position: 250px;  }
}

@-webkit-keyframes playtwo {
  from { background-position: 0px;  }
  to   { background-position: 250px;  }
}

@-moz-keyframes playtwo {
  from { background-position: 0px;  }
  to   { background-position: 250px;  }
}

#banner #crossOne {
  background-position: 1000px;
  top: 15px;
  left: 15px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 10;
  animation: playtwo 0.3s steps(10) normal forwards;
  -webkit-animation: playtwo 0.3s steps(10) normal forwards;
  -moz-animation: playtwo 0.3s steps(10) normal forwards;
  -ms-transform: rotate(270eg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */
  transform: rotate(270deg);
}

#banner #crossTwo {
  background-position: 1000px;
  top: 15px;
  left: 109px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 11;
  animation: play 0.3s steps(10) normal forwards;
  -webkit-animation: play 0.3s steps(10) normal forwards;
  -moz-animation: play 0.3s steps(10) normal forwards;
  -ms-transform: rotate(90eg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}

#banner #crossThree {
  background-position: 1000px;
  bottom: 15px;
  left: 109px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 12;
  animation: playtwo 0.3s steps(10) normal forwards;
  -webkit-animation: playtwo 0.3s steps(10) normal forwards;
  -moz-animation: playtwo 0.3s steps(10) normal forwards;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}

#banner #crossFour {
  background-position: 1000px;
  bottom: 15px;
  left: 15px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 13;
  animation: play 0.3s steps(10) normal forwards;
  -webkit-animation: play 0.3s steps(10) normal forwards;
  -moz-animation: play 0.3s steps(10) normal forwards;
  -ms-transform: rotate(270deg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */
  transform: rotate(270deg);
}

#banner #text1 {
  width: auto;
  top: 110px;
  left: 14px;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  z-index: 2;
  opacity: 0.5;
  text-align: center;
  -ms-transform: scale(0.2, 0.2);
  /* IE 9 */
  -webkit-transform: scale(0.2, 0.2);
  /* Chrome, Safari, Opera */
  transform: scale(0.2, 0.2);
}

#banner #text2 {
  top: 0px;
  right: 0px;
  width: 150px;
  height: 250px;
  background: url(assets/jess.jpg) left center;
  opacity: 1;
  z-index: 2;
}

#banner #tree3container {
  width: 100%;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0.0, 0.0);
  top: 115px;
  -ms-transform-origin: 50% 0%;
  /* IE 9 */
  -webkit-transform-origin: 50% 0%;
  /* Chrome, Safari, Opera */
  transform-origin: 50% 0%;
  opacity: 0;
}

#banner #tree3container #text3 {
  width: auto;
  top: 80px;
  left: 28px;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  z-index: 2;
  opacity: 0.5;
  text-align: center;
}

#banner #DepositContainer {
  width: 100%;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0.0, 0.0);
  top: 115px;
  -ms-transform-origin: 50% 0%;
  /* IE 9 */
  -webkit-transform-origin: 50% 0%;
  /* Chrome, Safari, Opera */
  transform-origin: 50% 0%;
  opacity: 0;
}

#banner #DepositContainer #CopyLine {
  width: auto;
  top: 80px;
  left: 22px;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  z-index: 2;
  opacity: 1;
  text-align: center;
}

#banner #tree4container {
  width: 100%;
  height: 100%;
  top: 0px;
  opacity: 1;
}

#banner #tree4container #text4a {
  width: 100%;
  top: 100px;
  right: 0px;
  color: #fff;
  font-size: 21px;
  line-height: 24px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  letter-spacing: 0px; 
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0.0, 0.0);
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;  
}

#banner #tree4container #text4b {
  width: 100%;
  top: 125px;
  right: 0px;
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  letter-spacing: 0px;
  font-weight: lighter;
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0.0, 0.0);
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}
#banner #tree4container #text4c {
  width: 100%;
  top: 178px;
  right: 0px;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  letter-spacing: 0px;
  font-weight: lighter;
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0.0, 0.0);
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}





#banner #tree3containerRepresents {
  width: 100%;
  height: 100%;
  -ms-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0.0, 0.0);
  top: 0px;
  opacity: 1;
  z-index: 19900;
}

#banner #tree3containerRepresents #text3aRepresents {
  width: 100%;
  top: 70px;
  right: 0px;
  color: #fff;
  font-size: 44px;
  line-height: 32px;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 19900;
  letter-spacing: 0px;
}
#banner #tree3containerRepresents #text3bRepresents {
  width: 100%;
  top: 100px;
  right: 0px;
  color: #fff;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 19900;
  letter-spacing: 0px;
}
#banner #tree3containerRepresents #text3cRepresents {
  width: 100%;
  top: 145px;
  right: 0px;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  line-height: 32px;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 19900;
  letter-spacing: 0px;
}
#banner #tree3containerRepresents #text3dRepresents {
  width: 100%;
  bottom: 40px;
  right: 0px;
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  line-height: 14px;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 19900;
  letter-spacing: 0px;
}

#banner #text4 {
  width: 100%;
  top: 128px;
  right: 0px;
  color: #fff;
  font-size: 17px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  line-height: 26px;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Chrome, Safari, Opera */
  transform: scale(0, 0);
}

#banner #logoSmall {
  top: 70px;
  right: -15px;
  height: 121px;
  height: 98px;
  width: 336px;
  background: url(assets/santander.svg) left center;
  z-index: 4;
  opacity: 0;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0, 0);
}

#banner #logoSmallStart {
  right: -117px;
  height: 98px;
  width: 336px;
  bottom: -20px;
  background: url(assets/santander.svg) left center;
  z-index: 9999;
  opacity: 1;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0.3, 0.3);
}

#banner #strokeOutline {
  z-index: 5;
  position: absolute;
  opacity: 0;
  width: 298px;
  height: 248px;
  border: solid 1px black;
}

#banner #cta {
  position: absolute;
  font-size: 16px;
  text-align: center;
  background: #fff;
  color: #EC0000;
  padding: 7px 20px 8px 20px;
  bottom: 25px;
  font-weight: bold;
  right: 60px;
  z-index: 6;
  opacity: 0;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  border: 2px solid #fff;
  -ms-transform: scale(0.2, 0.2);
  /* IE 9 */
  -webkit-transform: scale(0.2, 0.2);
  /* Safari */
  transform: scale(0.2, 0.2);
}

#banner:hover #cta {
  background: #c90212;
  color: white;
  border: 2px solid #c90212;
}

#banner #bgexit {
  opacity: 1;
  z-index: 10000;
  width: 100%;
  height: 100%;
}




